package com.yeejoin.amos.boot.module.common.api.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * 动态表单值
 * 
 **/
@Data
@ApiModel(value="SelectItems", description="动态表单值")
public class SelectItems  implements Serializable{

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "初始化值")
	private List<SelectItem> items;

	

	public SelectItems() {
		super();
	}



	public SelectItems(List<SelectItem> items) {
		super();
		this.items = items;		
	}

	

}
